filterchargedeconvolution.h File Reference

Sum peaks and transform mz to fit charge = 1. More...

`#include "filternameinterface.h"`
`#include "../../trace/trace.h"`

Go to the source code of this file.

## Classes

class | pappso::FilterChargeDeconvolution
struct | pappso::FilterChargeDeconvolution::DataPointInfo

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

Sum peaks and transform mz to fit charge = 1.

Date
  30/09/2020

Author
  Thomas Renne

Definition in file filterchargedeconvolution.h.